curl --request GET \
--url https://api.roark.ai/v1/issue/{issueId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"alertId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source": "TREND_ALERT",
"title": "<string>",
"summary": "<string>",
"severity": "LOW",
"status": "OPEN",
"fingerprint": "<string>",
"eventCount": 123,
"lastEventAt": "<string>",
"openedAt": "<string>",
"resolvedAt": "<string>",
"assigneeUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"evidence": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"callId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"chatId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"observedAt": "<string>"
}
],
"createdAt": "<string>",
"updatedAt": "<string>"
}
}Returns a single issue with its evidence rows.
curl --request GET \
--url https://api.roark.ai/v1/issue/{issueId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"alertId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source": "TREND_ALERT",
"title": "<string>",
"summary": "<string>",
"severity": "LOW",
"status": "OPEN",
"fingerprint": "<string>",
"eventCount": 123,
"lastEventAt": "<string>",
"openedAt": "<string>",
"resolvedAt": "<string>",
"assigneeUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"evidence": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"callId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"chatId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"observedAt": "<string>"
}
],
"createdAt": "<string>",
"updatedAt": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.roark.ai/llms.txt
Use this file to discover all available pages before exploring further.